---
name: Traci Robinson-Williams
placeholder: true
locality: Washington, DC Metro
country: USA
role: <a href="/job-families/marketing/product-marketing-management/#manager-market-insights/">Manager, Market Insights </a>
reports_to: harshjawharkar
picture: tracirobinson.png
twitter: tracirobinsonwm
gitlab: traci
departments:
- Marketing
- Strategic Marketing
- Market Insights
expertise: |
  <li><a href="/handbook/marketing/strategic-marketing/pmmteam/">Regulated Industries/Public Sector</a></li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging  Advisory Group</a> member</li>
  <li><a href="https://about.gitlab.com/company/team/structure/#mentor">Mentor,</a> Internal to GitLab</li>
story: 'Traci loves to travel, particularly places with great cuisine and wines, and
  gets especially excited about opportunities to learn about other cultures, people,
  and traditions. As a technology go-to-market strategist, she specializes in bringing
  teams together to execute innovative ways to approach industry challenges. After
  working in tech and consulting for over two decades, she sees team potential outside
  of traditional methods and practices. When she is not teaching her five grown children
  how to ‘adult’, she dreams of a professional career as a beach critic and sand goddess.

'
